
Application: gvSIG desktop - gvSIG bugs #1828
Layer set to... options should be in the View menu instead of in the Layer menu
05/09/2013 01:39 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

The following menu entries should appear in the View menu instead of in the Layer menu as they apply to all the layers loaded in the
view, not just to the active one:
Layer>Set to>Visible
Layer>Set to>Hidden
Layer>Set to>Active
Layer>Set to>Inactive

History
#1 - 05/09/2013 01:49 PM - Manuel Madrid

As a consequence,  the name of the entries should be changed to:
View>Set layers to>Visible
View>Set layers to>Hidden
View>Set layers to>Active
View>Set layers to>Inactive

#2 - 01/13/2014 02:10 PM - Álvaro Anguix
- Assignee set to Juan Lucas Domínguez
- Priority changed from Low to Normal

#3 - 01/16/2014 12:19 PM - Álvaro Anguix
- Target version set to 2.1.0-2218-testing

#4 - 01/21/2014 06:30 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Moved options to 'View' menu and improved label.

gvsig-desktop:r41068

#5 - 01/21/2014 09:27 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2218-testing to 2.1.0-2217-devel

#6 - 01/28/2014 08:56 AM - Álvaro Anguix
- Status changed from Fixed to Closed
